[自动脚本]
临时状态=0
[过滤]
允许过滤=1
[保护策略]
HP保持=1
MP保持=1
HP保持值=80
MP保持值=20
HP立即恢复=1
立即药物百分比=70
[反PK策略]
PK次数=2
PK反击=0
PK逃跑=0
PK不理会=1
PK下线=0
PK下线时间=30
走动逃离=0
[逃跑方式]
是否逃跑使用物品1=1
逃跑物品1=回城卷
逃跑HP1=50
是否逃跑使用物品2=1
逃跑物品2=回城卷
逃跑HP2=40
立即小退=1
小退延时=20
小退HP=30
MP是否逃跑使用物品1=0
MP逃跑物品1=随机传送卷
逃跑MP1=60
MP是否逃跑使用物品2=0
MP逃跑物品2=回城卷
逃跑MP2=40
MP立即小退=0
MP小退延时=20
小退MP=30
[自动逃跑]
被围逃跑=0
几格内=1
怪物数量=8
怪物名称=
HP超掉血=0
掉血数量=100
MP超掉血=0
MP掉血数量=100
逃跑小退延时=30
逃跑方式=0
被围无路可走=0
[辅助保护]
HP保护1=0
HP物品1=
HP1=0
HP保护2=0
HP物品2=
HP2=0
HP保护3=0
HP物品3=
HP3=0
MP保护1=0
MP物品1=
MP1=0
MP保护2=0
MP物品2=
MP2=0
MP保护3=0
MP物品3=
MP3=0
[拣物]
解包空间=1
允许金币上限=0
金币上限=9990000
确定所有者=0
无解包空间扔物=0
扔红药=0
扔蓝药=0
扔卷类=0
扔护身符=0
拣取记录物品=0
名称一致=1
连续失败=1
传送拣物=0
传送装备=传送戒指
传送装备位置=左戒指
传送命令=@move X,Y
传送使用间隔=20
[其它]
防石化=0
石化走动=0
石化攻击=1
辅助加速度=0
挖自己打死怪=0
聊天标准化=0
NPC标准化=0
拒绝交易=0
不予攻击=0
禁止聊天显示=0
记录私聊信息=1
记录黑名单=1
不予攻击步数=3
不予攻击数量=3
杀堵门=0
堵门攻击半径=6
杀堵门喊话=文明游戏,堵门无耻
马牌保护=0
马牌保护持久=1
无数据重连=1
无数据重连时间=300
无动作小退=1
无动作小退时间=200
卡位智能调整=0
特殊字符变换=1
地图切换刷新包裹=1
[系统设置]
行走速度=10
魔法速度=6
攻击速度=8
使用魔法速度=20
走路封包模式=0
穿人=0
穿怪=0
白名不攻击=0
假怪判定时间=10
脚本速度=2
自动记录新地图=1
自动记录新怪物=0
自动记录新NPC=1
自动记录新物品=0
判断人型怪=0
无动作重启=1
无经验重启=0
无经验随机=0
无经验随机时间=30
脚本重启时间=180
无经验重启时间=360
装备条件忽略=0
程序速度=30
允许调整CPU=0
[系统显示]
小退重启=0
[脚本安全]
死亡下线=1
死亡间隔=1
死亡次数=3
金币下线=0
金币数量=0
[脚本重启]
衣服持久低=1
武器持久低=0
红药=1
蓝药=0
头盔持久低=0
右手镯持久低=0
左手镯持久低=0
马牌持久低=0
左戒指持久低=0
右戒指持久低=0
项链持久低=0
包裹满=0
存仓物品=0
衣服持久值=6
武器持久值=6
红药数量=3
蓝药数量=3
头盔持久值=3
马牌持久=2
左手镯持久值=3
右手镯持久值=3
左戒指持久值=3
右戒指持久值=3
项链持久值=3
存仓物品数量=1
HP小于=0
MP小于=0
HP小于值=60
MP小于值=50
随机数量少=0
护身符数量少=0
随机数量=1
护身符数量=1
[武器维修]
换同名装备=0
使用维修物品=0
武器持久1=6
武器持久2=6
维修物品=战神油
[自动下线]
被密后自动下线=0
密语=
下线时间=60
远程查询=0
查询语句=
GM密=0
GM下线时间=60
[Command]
购买=@buy
售物=@sell
存物=@storage
取物=@getback
修理=@repair
特修=@s_repair
[攻击模式]
和平提示字符串=和平攻击
编组模式=编组攻击
切换到和平攻击模式=0
PK攻击模式转换=0
[组队]
自动组被控角色=0
使用组队模式=0
角色类型=1
智能控制=1
移动前等被控=1
脚本控制=0
自主攻击=1
跟随不攻击=0
指哪打哪=0
我做雷锋=0
只跟不打=0
距离保持=6
服务端口=9888
被控端口=9888
请求加血=0
请求加血百分比=90
请求加血队友=
请求战甲术=0
战甲术队友=
请求幽灵盾=0
幽灵盾队友=
[防陷阱策略]
防陷阱多行策略=1
[触发器频道]
NPC对话=1
组队通信=1
系统框=1
聊天框=1
行会框=1
[战士]
自动烈火=1
智能半月=1
自动野蛮=0
刀刀刺杀=1
智能靠墙=0
移动刺杀=0
特定移动刺杀=0
移动刺杀怪物名称=
狮子吼=0
狮子吼怪物数量=4
狮子吼延时=20
面攻击=0
面攻击怪物数量=3
面攻击技能=
面攻击延时=10
走路错误野蛮调整=1
[法师]
点攻击魔法=1
点攻击魔法名=火球术
面攻击魔法=1
面攻击魔法名=爆裂火焰
线攻击魔法=1
线攻击魔法名=疾光电影
圣言术=0
圣言术怪物=
智能火墙=1
地狱雷光=1
雷光怪数量=3
雷光怪种类=
智能魔法盾=0
持续开盾=1
受攻击开盾=0
智能闪避=1
智能闪避方式1=1
智能闪避方式2=0
智能闪避警戒格=1
智能闪避数量=1
智能闪避怪物列表=
引怪攻击=0
自动抗拒火环=0
PK攻击魔法=0
PK攻击魔法名=冰咆哮
[道士]
自动招宝=0
召唤技能2=召唤神兽
宝宝1=变异骷髅
宝宝2=神兽
自动招宝2=0
召唤技能=召唤骷髅
自动加血=0
自动加血血量=100
宝宝加血=0
宝宝加血百分比=50
召唤宝宝间隔=30
攻击方式=0
持续无极真气=0
无极真气延时=10
施毒技能=施毒术
智能闪避=0
宝宝休息提示=下属：休息
宝宝攻击提示=下属：攻击
宝宝提示匹配=0
宝宝黄名休息=0
攻击前先下毒=0
红毒=0
绿毒=1
红绿毒=0
下毒间隔=60
特定怪物用毒=0
下毒怪物列表=
PK前先下毒=0
毒一下就跑=0
自动幽灵盾=0
自动神圣战甲术=0
智能隐身=1
隐身怪数量=2
丢弃护身符=0
丢弃毒药=0
[矿工]
挖矿道具=鹤嘴锄
挖矿次数=45
攻击策略=1
武器名称=
[英雄]
攻击匹配=英雄行动：攻击
休息匹配=英雄行动：休息
跟随匹配=英雄行动：跟随
[英雄回收]
衣服持久低=0
衣服持久=2
武器持久=2
武器持久低=0
项链持久低=0
项链持久=2
左戒指持久低=0
左戒指持久=2
右戒指持久低=0
右戒指持久=2
血量低=0
血量值=50
红药数量低=0
红药数量=3
头盔持久低=0
头盔持久=2
马牌持久低=0
马牌持久=2
左手镯持久低=0
左手镯持久=2
右手镯持久低=0
右手镯持久=2
腰带持久低=0
腰带持久=2
宝石持久低=0
宝石持久=2
蓝药数量低=0
蓝药数量=2
[英雄保护]
HP保持=1
MP保持=1
HP保持值=80
MP保持值=20
HP立即恢复=1
立即药物百分比=70
[英雄控制]
重新召唤=70
道士英雄召唤宝宝=1
英雄合击=1
攻击前锁定目标=1
法师英雄持续开盾=1
[目标选择策略]
密集区域=0
稀疏区域=1
不抢怪=1
[目标攻击]
智能转换=1
[智能闪避]
尽量少引怪=1
